 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("https://assets.nicepagecdn.com/bd295f22/6070406/images/Malayelectricalengineer.png");
}

.u-section-1 .u-sheet-1 {
  min-height: 1089px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 492px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 29px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 898px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-text-1 {
  width: 722px;
  margin: 60px auto;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 134px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url("https://assets.nicepagecdn.com/bd295f22/6070406/images/ElectricalInstrumentationsystemunderdevelopmentstage.png");
}

.u-section-3 .u-sheet-1 {
  min-height: 773px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 860px;
  margin: 120px auto 0;
}

.u-section-3 .u-text-2 {
  width: 860px;
  margin: 60px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 300px;
  margin-top: 60px;
  margin-bottom: 60px;
  width: 100%;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 10px 10px;
}

.u-section-3 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 834px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-gallery-1 {
    width: auto;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1490px;
  }

  .u-section-3 .u-gallery-1 {
    height: 900px;
    width: auto;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1526px;
  }

  .u-section-3 .u-gallery-1 {
    width: 100%;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1574px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8)), url("https://assets.nicepagecdn.com/bd295f22/6070406/images/biodiesel_plant.jpg");
}

.u-section-4 .u-sheet-1 {
  min-height: 562px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 860px;
  margin: 120px auto 0;
}

.u-section-4 .u-text-2 {
  width: 860px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 586px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 639px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 797px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url("https://assets.nicepagecdn.com/bd295f22/6070406/images/PetChem-thumb-esg-pg24-tem1547_theedgemalaysia.jpg");
}

.u-section-5 .u-sheet-1 {
  min-height: 534px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 860px;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  width: 860px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 120px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 591px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 622px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 755px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8)), url("https://assets.nicepagecdn.com/bd295f22/6070406/images/pancen.png");
}

.u-section-6 .u-sheet-1 {
  min-height: 473px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 860px;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  width: 860px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 120px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 502px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 614px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url("https://assets.nicepagecdn.com/bd295f22/6070406/images/Millingrefinery-02-72dpi-e1632390655362.jpg.webp");
}

.u-section-7 .u-sheet-1 {
  min-height: 473px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 860px;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  width: 860px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 50% 50%;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 120px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 502px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 614px;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8)), url("https://assets.nicepagecdn.com/bd295f22/6070406/images/pyrolysis-plant-cost-in-india-500x500.webp");
}

.u-section-8 .u-sheet-1 {
  min-height: 473px;
}

.u-section-8 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 860px;
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  width: 860px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
   .u-section-8 {
    background-position: 50% 50%;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 120px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 581px;
  }
} .u-section-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url("https://assets.nicepagecdn.com/bd295f22/6070406/images/PRV.jpg");
}

.u-section-9 .u-sheet-1 {
  min-height: 473px;
}

.u-section-9 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 860px;
  margin: 60px auto 0;
}

.u-section-9 .u-text-2 {
  width: 860px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
   .u-section-9 {
    background-position: 50% 50%;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 120px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 497px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 473px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 606px;
  }
} .u-section-10 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8)), url("https://assets.nicepagecdn.com/bd295f22/6070406/images/MMHE.webp");
}

.u-section-10 .u-sheet-1 {
  min-height: 506px;
}

.u-section-10 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 860px;
  margin: 137px auto 0;
}

.u-section-10 .u-text-2 {
  width: 860px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
   .u-section-10 {
    background-position: 50% 50%;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 120px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 539px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 647px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 280px;
}

.u-section-11 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-11 .u-text-2 {
  margin: 60px auto;
}

.u-section-11 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    width: auto;
    margin-right: -10px;
    margin-left: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}